create table fad_oa.sys_oa_remind
(
    remind_id   bigint                  not null comment '提醒ID'
        primary key,
    task_title  varchar(64) default ''  null comment '提醒名称',
    content     varchar(256)            null comment '事件内容',
    task_time   datetime                null comment '办理时间',
    task_status char        default '0' null comment '办理状态(0待办 1已办理)',
    accessory   varchar(64)             null comment '附件',
    manage      varchar(255)            null comment '办理情况',
    remark      varchar(256)            null comment '备注',
    create_by   varchar(32) default ''  null comment '创建者',
    create_time datetime                null comment '创建时间',
    update_by   varchar(32) default ''  null comment '更新者',
    update_time datetime                null comment '更新时间'
)
    comment '任务事件提醒表';

